RubyGems Navigation menu

autodata-acts_as_versioned 0.3.1

Simple versioning with active record models

Gemfile
          gem 'autodata-acts_as_versioned', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install autodata-acts_as_versioned
  
  
  
  
  
  
  

Total downloads 2,514

For this version 2,514

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - November 11, 2009 (16 KB)